@import "../../../stream/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


 @media (min-width: 500px) and (max-width: 19000px) {
#comments,#respond{background-color:#FFF;overflow:hidden; padding-left:380px; direction:rtl;}
}

.entry-header {
text-align: right;
}




/* Email Subscribe Form */
.email-subscribe {
  color:#334751;
  border:1px solid #cfe0e8;
  padding:20px 30px 20px 0px;
  line-height:18px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  margin-bottom:10px;
  background:#deecf2;
  padding-bottom: 70px;
 
}
.email-subscribe h4 {margin-bottom:0;}
.email-subscribe p { font-size:12px; }
.email-subscribe p:last-child {margin-bottom:0;}

.form-l input {border:1px solid #bbb; padding:10px 10px; font-size:18px; color:#999; margin-bottom:3px; width:180px;}
.form-2 input {padding:10px 10px; font-size:18px; margin-bottom:3px;  width:100%;}
.form-2 textarea { height:150px;}

#subscribe-email-button {
	background: url(http://www.signup.co.il/images/subscribe-email.png) no-repeat 0 0px;
	border: 0;
	margin-right:6px;
	height:57px;
	width:158px;
	float: right;
}

.email-subscribe #email-subscribe-email {
	float: right;
	font-size: 18px;
}


.email-cta {
	border: 1px solid #333;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius:5px;
	padding:8px;

	text-align: center;
	background: -moz-linear-gradient(#F09927, #EA721C);
  	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F09927), to(#EA721C));
  	color:#fff !important;
	font-size: 12px;
	font-weight: bold;	
	text-transform: uppercase;
	margin-right:6px;
	width:158px;
	float: right;
	height:44px;
	
}

.email-cta:hover {
	background: -moz-linear-gradient(#EA721C, #F09927);
  	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EA721C), to(#F09927));
}
